/*
Document   : main
Created on : 11 mars 2014, 20:46:25
Author     : Maxime
Description:
Purpose of the stylesheet follows.
*/

.header-podcast {
    width: 100%;
    height: auto;
    position: relative;
}

#main-wrapper {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    position: relative;
	z-index: 100;
}

.header-podcast .jp-play-content {
    margin: 10%;
}

#topmenu .menu-tile {
    height: 20px;
    background: none;
    display: none;
}

#topmenu .tiled-menu {
    padding: 5px 0 10px 0;
}

.main-menu-item{
    width:auto;
    margin-left: 4%;
}

#rcp_content #header.isStuck .logo img {
    max-height: 100%
}

#rcp_content .logo, #rcp_content #rcp_menu .tiled-menu{
    float: none;
}

#rcp_content .logo {
    margin-left: 11%;
    width: 18%;
    padding-top: 0;
    float: left;
}

#rcp_content .logo > div {
    float:right;
}


/* Gestion du menu */

@media screen and (min-width: 1701px) {
#rcp_content #header.site-header {
    position: relative;
    margin: 0;
    z-index: 10;
    background: url(../../img/theme_rcp/header_paper_min_1701px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    /* min-height: 150px; */
}

.rpc_player {
    background: url("../../img/theme_rcp/header_player.png") no-repeat;
    background-size: 100%;
    position: absolute; 
    top: 0; 
    right: 7%; 
    width: 25%; 
    height: 100%;
}

#rcp_content .logo {
    width: auto !important;
	margin-left: 15% !important;
}

.header-podcast .jp-play-content {
    margin-top: 20px;
}
/*
.header-podcast .jp-play-content {
    margin: 55% !important;
}*/
}

@media screen and (min-width: 1451px) and (max-width: 1700px) {
#rcp_content #header.site-header {
    position: relative;
    margin: 0;
    z-index: 10;
    background: url(../../img/theme_rcp/header_paper_max_1700px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    height: auto;
}

.rpc_player {
    background: url("../../img/theme_rcp/header_player.png") no-repeat;
    background-size: 100%;
    position: absolute; 
    top: 0; 
    right: 7%; 
    width: 25%; 
    height: 100%;
}

#rcp_content .logo {
    width: 19% !important;
	margin-left: 15% !important;
}

.header-podcast .jp-play-content {
    margin-top: 20px;
}
}
@media screen and (min-width: 1201px) and (max-width: 1450px)  {
#rcp_content #header.site-header {
    margin: 0;
    z-index: 10;
    background: url(../../img/theme_rcp/header_paper_max_1450px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    min-height: 100px;
	}
.rpc_player {
    background: url("../../img/theme_rcp/header_player.png") no-repeat;
    background-size: 100%;
    position: absolute; 
    top: 0; 
    right: 7%; 
    width: 25%; 
    height: 100%;
}
}
@media screen and (min-width: 993px) and (max-width: 1200px)  {
	#rcp_content #header.site-header {
    margin: 0;
    z-index: 10;
    background: url(../../img/theme_rcp/header_paper_max_1200px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    min-height: 60px;
}
.rpc_player {
    background: url("../../img/theme_rcp/header_player.png") no-repeat;
    background-size: 100%;
    position: absolute; 
    top: 0; 
    right: 7%; 
    width: 25%; 
    height: 100%;
}
}

@media screen and (min-width: 481px) and (max-width: 992px)  {

#rcp_content .logo {
    margin: auto;
    float: none;
}

.header-podcast .live-content p {
display: none;
}

.header-podcast .jp-controls {
	margin-left: 50%;
	margin-top:5%;
}

.header-podcast .jp-controls li {
	background-color: #E53118;
	border-radius: 25px;
	width: 40px;
	height: 40px;
}
.header-podcast .jp-play-content {
    margin-top: 6px;
	margin-left: 10px;
}
#rcp_content #header.site-header {
    margin: 0;
    z-index: 100;
    background: url(../../img/theme_rcp/header_paper_max_992px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    min-height: 60px;
}

#header.isStuck .logo {
	float: none;
}
.rpc_player {
    position: absolute; 
    top: 0.1%; 
    right: 7%; 
    width: 25%; 
    height: auto;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-device-width : 480px) {

.header-podcast .live-content p {
display: none;
}

#rcp_content .logo {
margin: auto;
width: 150px;
padding-top: 0;
float: none;
}

.header-podcast .jp-controls li {
	background-color: #E53118;
	border-radius: 25px;
	width: 40px;
	height: 40px;
}

.jp-controls {
	margin-left: auto;
}

#header.isStuck .logo {
	float: none;
}

.header-podcast .jp-play-content {
    margin-top: 6px;
}

#rcp_content #header.site-header {
    margin: 0;
    z-index: 10;
    background: url(../../img/theme_rcp/header_paper_max_480px.png) no-repeat rgba(0, 0, 0, 0);
    background-size: 100%;
    border-top: solid 1px transparent;
    border-bottom: none;
    margin-top: -1px;
    min-height: 60px;
}
.rpc_player {
    position: absolute;  
    right: 7%; 
    width: auto; 
    height: 100%;
	margin-top: -25px;
}
}